Subject: Re: [EDUC] cherche solution archivage
From: cyberesprit <[email-masked]>
To: educ <[email-masked]>
Date: Wed, 20 May 2015 16:54:13 +0200
List-Id: <educ.april.org>

Bonjour,

Un peu (bcp ?) comme avec ce que propose Alfresco (par exemple hein !) : 
* https://fr.wikipedia.org/wiki/Alfresco
* http://www.alfresco.com/

Je crois bien qu'il y en a d'autres, j'ai mis en place celui-ci il y a 
quelques années pour une entreprise, et il permet de stocker et partager des 
documents, avec suivi de version.

Librement

Le mar 19 mai 2015, 05:48:25 Wilfrid Niobet a écrit :
> Bonjour,
> 
> Merci pour votre réponse et après quelques réponses que je me suis rendu
> compte que mon besoin était en fait très imprécis.
> 
> Je vais essayer de présenter très grossièrement mon idée, mais il faut bien
> l'entendre comme étant vraiment inaboutie. En gros, la notion de
> sauvegarde, aussi confuse qu'elle peut apparaître pour certains, est très
> différente de l'archivage. Je ne vais pas m'étendre là dessus.
> 
> Quand je parle d'archivage, je pense au CINES plus qu'à l'INA. Au niveau de
> la méthode, le cloud pourrait être une solution (comme Hubic par exemple),
> et l'archivage se caractérise par le stockage des documents et des
> applications (systèmes) qui permettent de les consulter de manière pérenne.
> Enfin, il y aurait éventuellement un suivi de version, comme SVN le permet
> dans le développement informatique. Cela pourrait être envisagé sur toute
> sorte de documents informatiques, y compris les emails.
> 
> Voici un peu ce qui me trotte derrière la tête, mais il faut vraiment que
> je me penche sur cette intuition pour savoir si elle est reste raisonnable.
> 
> Merci encore pour votre écoute,
> 
> Wilfrid
> 
> Le 18 mai 2015 20:53, Guilhem Bonnefille <[email-masked]> a écrit :
> > Bonsoir,
> > 
> > Le 18/05/2015 04:54, Wilfrid Niobet a écrit :
> >> Bonjour,
> >> 
> >> Est-ce qu'il existe une solution logiciel open source pour la gestion
> >> d'archives numériques ?
> >> 
> >>  Si je puis me permettre, il me semble que quelques précisions sur votre
> > 
> > besoin seraient indispensables. En ce qui me concerne, je ne vois pas bien
> > si votre besoin concerne la création d'archives pour faire de la
> > sauvegarde, ou concerne les archives au sens des archives de l'INA par
> > exemple, ou un autre sujet que je n'imagine pas.
> > 
> > Très cordialement.
> > 
> > --
> > Pour vous désinscrire de cette liste :
> > https://listes.april.org/wws/sigrequest/educ
> > 
> > Pour gérer votre abonnement à la liste educ et vos informations
> > personnelles :
> > http://listes.april.org/wws/info/educ